  A.menu {FONT: 13px Verdana, Arial; FONT-WEIGHT: bold; text-decoration: none; color: #6A3500; }
  A.menu:hover {text-decoration: underline; }
  A.menu:visited {color: #B77A7A; }
  FONT.menu {line-height: 20px}

  A {FONT: 13px Verdana, Arial; text-decoration: underline; color: #6A3500; }
  A:hover {text-decoration: none; }
  A:visited {color: #B77A7A; }
  A.name {FONT: 13px Verdana, Arial; text-decoration: none; color: #6A3500; }

  A.small {FONT: 11px Verdana, Arial; text-decoration: underline; color: #6A3500; }
  A:hover.small {text-decoration: none; }
  A:visited.small {color: #B77A7A; }

  Table {FONT: 13px Verdana, Arial; color: #6A3500; }
  H1 {FONT: 15px Verdana, Arial; color: #6A3500; FONT-WEIGHT: bold; }

  tr.zvit {background-image: url(background.gif)} 

  SUP {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial}
  SUB {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial}